ScriptCase Forum

Aplicações => Interface do ScriptCase => Instalação ScriptCase (install.php e .exe) => Tópico iniciado por: Gustavo Friedrich em Novembro 11, 2013, 12:36:10 am

Título: Instalar Scriptcase no Jelastic
Enviado por: Gustavo Friedrich em Novembro 11, 2013, 12:36:10 am
Estou tentando instalar o Scriptcase versão 7.1.010 (php 5.4) no Jelastic (locaweb) configurado com php versão 5.4.17. Mas quando tento acessar o sistema aparece a mensagem:
"Este scriptcase é criptografado para uma versão diferente do php.
Sua versão do PHP é 5.4.17, por favor verifique o tutorial para saber como atualizar o seu php.
Ou faça download de uma versão do scriptcase apropriada para o seu ambiente."

As configurações do php são: http://177.153.1.107/ (http://177.153.1.107/)

Título: Re:Instalar Scriptcase no Jelastic
Enviado por: paulomarcelo em Novembro 11, 2013, 07:24:16 am
Você viu os outros requisitos:

http://www.scriptcase.com.br/instalar-scriptcase/?show_tutorial=true&so=2&inst=2&conv=3&ln=pt

PHP 5.4 com os módulos mbstring, zip e gd2 habilitados
Zend Loader
Título: Re:Instalar Scriptcase no Jelastic
Enviado por: Kleyber em Novembro 11, 2013, 07:42:55 am
E a versão do PHP usada no SC é a 5.4.20, salvo engano.